﻿@charset "UTF-8";
/***************************************************
   HTML All Class Element Styles
***************************************************/
html { }
body {  font-family:Meiryo; font-size: 13px; line-height: 20px; color: #000; }
a { color: #036eb8; text-decoration: none; }
a:hover { color: #238ed8; text-decoration: none; }

.cb { clear: both; font-size: 0; }
#blog_pin { background:url(img/blog_pin_back.jpg); }

.title { width:575px;
		height:26px;
		margin-bottom:20px;
		font-size:14px;
		font-weight:bold;
		background-image:url(img/title_bg.jpg);
		padding:10px 0 0 10px;}
		
.navi em {
visibility: hidden;
}



.saitaku td { border-bottom: solid 1px #999999;
			text-align:center;
			padding:3px 0;
			font-size:12px;}

.top_b { border-top: solid 1px #999999;}		

/***************************************************
  Header Element Styles
***************************************************/

#wrap { width:800px;
		height:100%; 
		margin: 0 auto;
		text-align:left;
	 }

#header { width:585px;
		height:124px;
		background-image:url(img/header01.jpg);}

		

		
#main { width:800px;
		height:100%;
		}

.topic { width:585px;
		height:210px;
		background-image:url(img/topic_bg.jpg);
		margin-bottom:15px;}

.jimu { width:585px;
		height:170px;
		background-image:url(img/jimu_bg.jpg);
		font-size:11px;}

.jimu01 { width:260px;
		margin-left:20px;
		float:left;
		padding-top:50px;}

.jimu02 { width:285px;
 		margin-left:20px;
		float:right;
		padding-top:50px;}	
		
.topic_in { width:565px; 
		  height:160px;
		  overflow:auto;
		  margin-left:20px;}
		  
table.topic_box td {
				line-height:170%;
				padding-top:10px;
				padding-bottom:5px;}		  			
	
/***************************************************
  Sidebar Element Styles
***************************************************/
#side01 { width:194px;
		height:100%;
		float:left;
		font-size:11px;}
#side01_naka { width:194px;
		height:100%;
		float:left;}		
		
.side_u { width:171px;
		height:100%;
		margin-left:23px;
		margin-bottom:30px;}

/***************************************************
  Contents Element Styles
***************************************************/
.main_l { width:190px;
		margin-right:25px;
		float:left;}

.main_r { width:585px;
		float:right;}
		
.side01 { width:190px;
			height:140px;
			background-image:url(img/side01.jpg);
			font-size:11px;
			line-height:15px;}		

.gree_l {width:410px; 
		float:left; 
		margin-right:15px; 
		text-align:right;
		padding-top:120px;
		font-size:14px;
		font-weight:bold;}
/***************************************************
  Footer Element Styles
***************************************************/
#footer { width: 800px; 
		height: 30px;
		text-align:center;
		font-size:10px;
		padding-top:5px}


/***************************************************
  Sidemenu Element Styles   
***************************************************/

#sidemenu a {
        text-decoration:none;
}
ul#sidemenu, ul.sub_menu{
        list-style:none;
        margin:0;
        padding:0;
}
#sidemenu{
        width:190px;
        margin:0;
       0
}
.main_menu#m_01{
        background-image:url(img/menu01_on.jpg);
        margin:0x;
        cursor:pointer;
        width:190px;
        height:36px;
}
.main_menu#m_01 a{
        background-image: url(img/menu01.jpg);
        margin:0x;
        cursor:pointer;
        width:190px;
        height:36px;
		display:block;
}
.main_menu#m_01 a:hover{
        background-image: url(img/menu01_on.jpg);
        margin:0x;
        cursor:pointer;
        width:190px;
        height:36px;
		display:block;
}

.main_menu#m_02{
        background-image: url(img/menu02_on.jpg);
        margin:0x;
        cursor:pointer;
        width:190px;
        height:34px;
}
.main_menu#m_02 a{
        background-image: url(img/menu02.jpg);
        margin:0x;
        cursor:pointer;
        width:190px;
        height:34px;
		display:block;
}
.main_menu#m_02 a:hover{
        background-image: url(img/menu02_on.jpg);
        margin:0x;
        cursor:pointer;
        width:190px;
        height:34px;
		display:block;
}

.main_menu#m_03{
        background-image: url(img/menu03_on.jpg);
        margin:0x;
        cursor:pointer;
        width:190px;
        height:34px;
}
.main_menu#m_03 a{
        background-image: url(img/menu03.jpg);
        margin:0x;
        cursor:pointer;
        width:190px;
        height:34px;
		display:block;
}
.main_menu#m_03 a:hover{
        background-image: url(img/menu03_on.jpg);
        margin:0x;
        cursor:pointer;
        width:190px;
        height:34px;
		display:block;
}

.main_menu#m_04{
        background-image: url(img/menu04_on.jpg);
        margin:0x;
        cursor:pointer;
        width:190px;
        height:34px;
}
.main_menu#m_04 a{
        background-image: url(img/menu04.jpg);
        margin:0x;
        cursor:pointer;
        width:190px;
        height:34px;
		display:block;
}
.main_menu#m_04 a:hover{
        background-image: url(img/menu04_on.jpg);
        margin:0x;
        cursor:pointer;
        width:190px;
        height:34px;
		display:block;
}

.main_menu#m_05{
        background-image: url(img/menu05_on.jpg);
        margin:0x;
        cursor:pointer;
        width:190px;
        height:34px;
}
.main_menu#m_05 a{
        background-image: url(img/menu05.jpg);
        margin:0x;
        cursor:pointer;
        width:190px;
        height:34px;
		display:block;
}
.main_menu#m_05 a:hover{
        background-image: url(img/menu05_on.jpg);
        margin:0x;
        cursor:pointer;
        width:190px;
        height:34px;
		display:block;
}

.main_menu#m_06{
        background-image: url(img/menu06_on.jpg);
        margin:0x;
        cursor:pointer;
        width:190px;
        height:34px;
}
.main_menu#m_06 a{
        background-image: url(img/menu06.jpg);
        margin:0x;
        cursor:pointer;
        width:190px;
        height:34px;
		display:block;
}
.main_menu#m_06 a:hover{
        background-image: url(img/menu06_on.jpg);
        margin:0x;
        cursor:pointer;
        width:190px;
        height:34px;
		display:block;
}

.main_menu#m_07{
        background-image: url(img/menu07_on.jpg);
        margin:0x;
        cursor:pointer;
        width:190px;
        height:34px;
}
.main_menu#m_07 a{
        background-image: url(img/menu07.jpg);
        margin:0x;
        cursor:pointer;
        width:190px;
        height:34px;
		display:block;
}
.main_menu#m_07 a:hover{
        background-image: url(img/menu07_on.jpg);
        margin:0x;
        cursor:pointer;
        width:190px;
        height:34px;
		display:block;
}

.main_menu#m_08{
        background-image: url(img/menu08.jpg);
        margin:0x;
        cursor:pointer;
        width:190px;
        height:34px;
}
.main_menu#m_08 a{
        background-image: url(img/menu08.jpg);
        margin:0x;
        cursor:pointer;
        width:190px;
        height:34px;
		display:block;
}
.main_menu#m_08 a:hover{
        background-image: url(img/menu08_on.jpg);
        margin:0x;
        cursor:pointer;
        width:190px;
        height:34px;
		display:block;
}

.main_menu#m_10{
        background-image: url(img/menu10_on.jpg);
        margin:0x;
        cursor:pointer;
        width:190px;
        height:34px;
}
.main_menu#m_10 a{
        background-image: url(img/menu10.jpg);
        margin:0x;
        cursor:pointer;
        width:190px;
        height:34px;
		display:block;
}
.main_menu#m_10 a:hover{
        background-image: url(img/menu10_on.jpg);
        margin:0x;
        cursor:pointer;
        width:190px;
        height:34px;
		display:block;
}

.main_menu#m_11{
        background-image: url(img/menu11_on.jpg);
        margin:0x;
        cursor:pointer;
        width:190px;
        height:34px;
		
}
.main_menu#m_11 a{
	display:block;
        background-image: url(img/menu11.jpg);
        margin:0x;
        cursor:pointer;
        width:190px;
        height:34px;
		display:block;
}
.main_menu#m_11 a:hover{
	display:block;
        background-image: url(img/menu11_on.jpg);
        margin:0x;
        cursor:pointer;
        width:190px;
        height:34px;
		display:block;
}

.main_menu#m_12{
        background-image: url(img/menu12_on.jpg);
        margin:0x;
        cursor:pointer;
        width:190px;
        height:34px;
}
.main_menu#m_12 a{
		display:block;
        background-image: url(img/menu12.jpg);
        margin:0x;
        cursor:pointer;
        width:190px;
        height:34px;
}
.main_menu#m_12 a:hover{
        background-image: url(img/menu12_on.jpg);
        margin:0x;
        cursor:pointer;
        width:190px;
        height:34px;
		display:block;
}

.main_menu#m_13{
        background-image: url(img/menu13_on.jpg);
        margin:0x;
        cursor:pointer;
        width:190px;
        height:34px;
}
.main_menu#m_13 a{
        background-image: url(img/menu13.jpg);
        margin:0x;
        cursor:pointer;
        width:190px;
        height:34px;
		display:block;
}
.main_menu#m_13 a:hover{
        background-image: url(img/menu13_on.jpg);
        margin:0x;
        cursor:pointer;
        width:190px;
        height:34px;
		display:block;
}


.main_menu#m_14{
        background-image: url(img/menu21_on.jpg);
        margin:0x;
        cursor:pointer;
        width:190px;
        height:34px;
}
.main_menu#m_14 a{
        background-image: url(img/menu21.jpg);
        margin:0x;
        cursor:pointer;
        width:190px;
        height:34px;
		display:block;
}
.main_menu#m_14 a:hover{
        background-image: url(img/menu21_on.jpg);
        margin:0x;
        cursor:pointer;
        width:190px;
        height:34px;
		display:block;
}

.main_menu#m_22{
        background-image: url(img/menu22_on.jpg);
        margin:0x;
        cursor:pointer;
        width:190px;
        height:34px;
}

.main_menu#m_22 a{
        background-image: url(img/menu22.jpg);
        margin:0x;
        cursor:pointer;
        width:190px;
        height:34px;
		display:block;
}
.main_menu#m_22 a:hover{
        background-image: url(img/menu22_on.jpg);
        margin:0x;
        cursor:pointer;
        width:190px;
        height:34px;
		display:block;
}





.sub_menu li#sm_01 {
        background-image:url(img/menu08_1_on.jpg);       
        padding: 0;
        width:190px;
        height:50px;
        margin:0;
		display:block;
}
.sub_menu li#sm_01 a{
        background-image:url(img/menu08_1.jpg);       
        padding: 0;
        width:190px;
        height:50px;
        margin:0;
		display:block;
}

.sub_menu li#sm_01 a:hover{
        background-image:url(img/menu08_1_on.jpg);       
        padding: 0;
        width:190px;
        height:50px;
        margin:0;
		display:block;
}

.sub_menu li#sm_02 {
        background-image:url(img/menu09_on.jpg);       
        padding: 0;
        width:190px;
        height:34px;
        margin:0;
		display:block;
}
.sub_menu li#sm_02 a{
        background-image:url(img/menu09.jpg);       
        padding: 0;
        width:190px;
        height:34px;
        margin:0;
		display:block;
}

.sub_menu li#sm_02 a:hover{
        background-image:url(img/menu09_on.jpg);       
        padding: 0;
        width:190px;
        height:34px;
        margin:0;
		display:block;
}

.sub_menu li#sm_03 {
        background-image:url(img/menu21_on.jpg);       
        padding: 0;
        width:190px;
        height:34px;
        margin:0;
		display:block;
}
.sub_menu li#sm_03 a{
        background-image:url(img/menu21.jpg);       
        padding: 0;
        width:190px;
        height:34px;
        margin:0;
		display:block;
}

.sub_menu li#sm_03 a:hover{
        background-image:url(img/menu21_on.jpg);       
        padding: 0;
        width:190px;
        height:34px;
        margin:0;
		display:block;
}


/***************************************************
  Table Layout Element Styles   //index.html
***************************************************/

/***************************************************
  Qand.html
***************************************************/

.midasi1{width: 575px;
		 text-align: left; 
		 font-size: 14px; 
		 border-bottom:#0068b7 solid 1px;
		  margin:0 0 10px 0;
		   padding-left:10px;
		    line-height:170%; 
			font-weight:bold
}

#shou { font-size:12px;}

.midasi2{
		 text-align: left; 
		 font-size: 14px; 
		 border-bottom:#0068b7 dotted 1px;
		  margin:0 0 10px 10px;
		   padding-left:10px;
		    line-height:170%; 
			font-weight:bold
}

.midasi3{
		 text-align: left; 
		 font-size: 14px; 
		 color:#0068b7;
		  margin:0 0 10px 10px;
		   padding-left:10px;
		    line-height:170%; 
			font-weight:bold
}

.midasi4{
		 text-align: left; 
		 font-size:12px; 
		 border-bottom:#0068b7 solid 1px;
		  margin:0 0 10px 0;
		 
		    line-height:170%; 
			font-weight:bold
}

.midasi5{
		 text-align: left; 
		 font-size: 13px; 
		 border-bottom:#0068b7 solid 1px;
		  margin:0 0 10px 0;
		   padding-left:10px;
		    line-height:170%; 
			font-weight:bold
}

.midasi6{
		 text-align: left; 
		 font-size: 14px; 
		 border-bottom:#0068b7 solid 1px;
		 border-left:#0068b7 solid 3px;
		  margin:0 0 10px 0;
		   padding-left:10px;
		    line-height:170%; 
			font-weight:bold
}

.midasi7{
		 text-align: left; 
		 font-size: 14px; 
		
		  margin:0 0 5px 0;
		 
		    line-height:170%; 
			font-weight:bold
}

.midasi7 a{ text-decoration:underline;
			color:#000;
		 
		    line-height:170%; 
			font-weight:bold
}

.midasi8{
		 text-align: left; 
		 font-size: 14px;
		 background-color: #0068b7;
		 color:#fff;
		  margin:0 0 10px 10px;
		   padding-left:10px;
		    line-height:170%; 
			font-weight:bold
}

.bun{width:565px; 
		text-align:left;
		 font-size:13px;
		  margin:0 10px 20px 10px;
		  line-height:170%;}
		  
.bun2{width:565px; 
		text-align:left;
		 font-size:13px;
		  margin:0 10px 10px 10px;
		  line-height:170%;}
		  
.bun3{
		text-align:left;
		 font-size:13px;
		  margin:0 0 20px 20px;
		  line-height:170%;}
		  
.bun4{
		text-align:left;
		 font-size:13px;
		  margin:0 0 10px 20px;
		  line-height:170%;}	
		  	  		  		  		  		  
.bun5{width:565px; 
		text-align:left;
		 font-size:13px;
		  margin:0 10px 0 10px;
		  line-height:170%;}	
		  
.bun6{
		text-align:left;
		 font-size:12px;
		  margin:0 0 10px 10px;
		  line-height:170%;
		  font-weight:bold;
		  border-bottom:1px solid #0068b7;}			  										  